Error installing Add In

Jul 10, 2009 at 7:43 AM

I am trying to install the Add-in and I get this error: "Message to a required component for interacting with Office Word 2007 is not available". I have Microsoft Office 2003 and I have installed the Microsoft Office Compatibility Pack for Word, Excel and PowerPoint 2007 File Formats.

We have tried with 2 PCs and we get the same error. Can anybody help me please?

Coordinator
Jul 10, 2009 at 8:04 AM
Edited Jul 10, 2009 at 8:04 AM

Hi,

We are sorry to tell you that in our tests we could not install the factoffice in Office 2003 with compatibility pack for office 2007but only directly in MS Office 2007

In this moments, we are preparing new releases in order to fix some problems that users have helped us to find. Then we may consider this point again.

Regards

 

 

 

Jul 10, 2009 at 8:16 AM

Thank you.

My boss has installed correctly the demo application version 0.9 and he has Office 2003 SP3 like me. I tried with FactOffice_1.0. Where can I get the 0.9 version?

Coordinator
Jul 10, 2009 at 8:45 AM

Hi,

Can you please tell us which one version 0.9 are you referencing? That because we have done only one release "FactOffice for Word 2007 1.0"

and we would like to be clear to be able  to help you

Thanks!

Jul 10, 2009 at 8:50 AM

There was a mistake, the program that he has installed to generate invoices is another one.

I will install Microsoft Office 2007.

Thanks and excuse me.

 

Coordinator
Jul 10, 2009 at 9:01 AM

Don't worry and thanks for your interest